Subject: SmallBizResource.com
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Wed, 1 Apr 2009 08:52:33 -0700

http://www.smallbizresource.com/blog/main/archives/2009/04/ketra_oberlande.html

SmallBizResource Blog -- Women in Business 

 
Ketra Oberlander: Wednesday's Woman Of Possibilities
Posted by Gayle Kesten Wednesday, Apr 1, 2009, 09:00 AM ET

Each and every Wednesday's Women I profile has motivated me to change a thought pattern that was knowingly or unknowingly holding me back (and hopefully for you, as well). That sentiment remains unchanged -- yet totally redefined -- now that I know Ketra Oberlander.

First, let me start with the basics: Oberlander is a 40-something award-winning artist and founder of Art of Possibility Studios, a Santa Clara, Calif.-based artwork licensing agency that represents physically disabled artists. Like so many other entrepreneurs we've met, Oberlander began her career in one direction, but then a series of circumstances led her in another -- and she had the courage to embrace a new opportunity. The niche she tapped won her a spot in the Micro to Millions program, an initiative created by Nell Merlino to get 1 million women-owned businesses past the $1 million mark by 2010. 

In the 14 months she has been in business, the Mac-loving Oberlander has yet to make a profit, but is steadfast in her commitment to forge ahead. "I'm not doing this for a quick quarterly profit," she says. "Long after I'm dead there will be artists. I want this business to outlast me." She's all about working with joyful people ("Why deal with people you don't like?"), to date represents five artists, has two licensed products on the market, and like most small-business owners, considers bookkeeping to be the most tedious part of running a company.

But here's why Oberlander isn't like your everyday small-business owner:

WOW #1: Oberlander had no clue she was a gifted artist until she was in her late 30s. 
Oberlander spent most of the '90s working as a writer and editor in the Midwest before heading to Silicon Valley, where she "hit the dot-com boom and was riding the wave," she says. But we all know how that story ends. "My resume as a writer and bankruptcy filings in the U.S. District Court are almost identical," Oberlander jokes. By 2001 she was out of work. "The local economy was a disaster area," Oberlander recalls, but thanks to some smart real-estate investments and an inheritance, she and her engineer husband were able to make the decision to ride out the bust. "We had sufficient reserves, so we said, 'Let's not torture ourselves,'" Oberlander says. With time on her hands, Oberlander signed up for a few local adult education classes, including one in beginning painting. "I didn't think I'd be any good or that anyone would want them. I always liked art, but my creative expression was verbal," she recalls. "Then the miracle: People liked my paintings."

WOW #2: Oberlander is blind.
Astonishingly, Oberlander's art career began emerging at the same time her eyesight was deteriorating due to a disorder called cone dystrophy. Now legally blind, Oberlander can still make out large objects with sharp contrast, but her fine vision is gone, and she requires a cane to get around on her own. "People ask me what I see, but what they really mean is, 'What don't you see?'" Oberlander says. "Now they have an idea." Flowers in her garden serve as her inspiration. "My husband takes photos, then I blow them up on my monitor so I can see what all my stooping and shoveling resulted in, and I work from those photos." In time, Oberlander began displaying her paintings at local art shows, where her work stood out and won awards. "That's when I realized, maybe I could do something with this, that I could do it as a living," she says. "I was tired of writing, and the art was really exciting to me -- it was my new job."

Oberlander began selling her work at art festivals, but her physical limitations made doing so tough. "The logistics of being an artist are just brutal," she says. "Doing a weekend festival doesn't mean you can just send in your application. You have to see who can help...friends with trucks. It's like moving a house." Eventually Oberlander's thoughts turned to starting a home-based business, which took her down the path of art licensing. "That was the first idea," she says. "Then I went to shows to meet people who were doing it and realized I could replicate the process for other [physically disabled artists]. The inner lazy guy inside me preferred to find an agent instead of being an agent. But the inner marketer said, 'Yes, it's gotta be me. Oh, crap!'" 

Nearly 18 months of research followed. Besides turning to that great library in the sky -- the Internet (Oberlander would magnify the print size or have an assistant read to her) -- she spoke to licensees, licensors, manufacturers, retailers, buyers, and sales clerks to help her understand the industry and figure out her business, which she named Art of Possibility (AOP) Studios. "I don't want to jerk other people's income potential around," Oberlander says. "It's important to me that I represent myself accurately to others, especially those who are more fragile and have less opportunity." Oberlander officially "pulled the trigger" on her business in January 2008, around the same time she was named a Micro To Millions recipient. A friend designed her Web site (black text on a white background for easy reading), Oberlander posted a call for artists via VSA Arts, and by March signed on her first two artist clients. 

Oberlander continues to plug away; remember, AOP Studios is still a baby in people years. But before I leave you to wonder what untapped talents you might possess -- that's where my thoughts have been since Oberlander and I spoke -- keep in mind that converting your gift to a business requires vision. And, clearly, I mean that figuratively. 

"You have to know why you do what you do. The people I can help I can help profoundly," Oberlander says. "I don't care if you're the guy who screws on the fourth bolt on an assembly line. If it's not screwed on with love, consistency, and integrity, it's going to create problems. By doing your job really well, you're making other lives better. When value leaves, it's time to go and do next thing. I wish I would have started painting when I was 20. That's 20 years of fun I could have been having."